#calendar{
	font: 0.9em "Courier New", Courier, monospace;
	width: 210px;
	background-color: #EFF2F9;
}
.calendar-line{
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: both;
}
.calendar-line li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 30px;
	float: left;
	text-align: center;
}
.calendar-head{
	background-color: #bbbbcc;font-weight: bold;
	color: #FFF ;
}
.calendar-week li{
	background-color: #ccccdd;
	color: #FFF;
}
.calendar-ext-day{color: #CCC;}
.calendar-current-day{
	font-style: italic;
	font-weight: bold;
	color:#900;
	text-decoration: underline;
}
.calendar-event{color: #3399CC;}
.calendar_infobulle div{display: none;}

.ci-block{ background-color: #EEE; border: #3333CC thin solid; width: 200px;padding: 2px;position: absolute; }
.ci-date{ background-color: #003366; text-align: center; color:white;}
.ci-time{ background-color: #ccccdd; text-align: right; color: #FFF;}
.ci-name{ background-color: #bbbbcc; color: #FFF;text-align: left;font-weight: bold;}
.ci-text{ background-color: #EEE; margin-bottom: 10px; }

   .fond { background-color:#EFF2F9 }
   .corps { background-color:#EFF2F9 }
   .titre { color: #FFFFFF }
   .sstitre { color: #003366; }

